OCIOCONVERT(1)

NAME
ocioconvert - apply colorspace transform to an image

SYNOPSIS
ocioconvert [options] output-file...

DESCRIPTION
This manual page documents briefly the ocioconvert command.

OPTIONS
A summary of options is included below.

--float-attribute N=F
    name=float pair defining OCIO float atribute

--int-attribute N=I
    name=int pair defining OCIO int atribute

--string-attribute N=S
    name=string pair defining OCIO string atribute

SEE ALSO
ociobakelut(1), ociocheck(1), ociolutimage(1).
/usr/share/doc/opencolorio/OpenColorIO.pdf